
input[type="text"]{
  width: 225px;
  height: 30px;
  border: 0px;
  outline: none;
  box-shadow: inset 0 0 10px #eee;
  border-radius: 5px;
  margin-bottom: 10px;
}

input[type="submit"]{
  width: 95%;
  height: 35px;
  font-weight: bold;
  border: 0px;
  border-radius: 5px;
}
input[type="submit"]:hover{
  background: #333;
  color: #fff;
}

.card-deck{
  display: inline-block;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}
.card{
  margin: 2rem;
  transition: transform .5s;
  background-color: #ebeef8;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
@keyframes fadeIn {
  from{
    opacity: 0;
  }
  to{
    opacity: 1;
  }
}

.card:hover{
  transform: scale(1.1);
}


button{
  border-radius: 50%;
  margin: 5px;
}


button:hover{
  transition: 0.3s;
  border-radius: 30%;
  margin: 5px;
}

#dropdownMenuButton{
  border-radius: 0;
}

section .card-deck{
  float:left;
  background: transparent;
  height: 580px;
  width: 550px;
}

.card-footer{
  width: 500px;
  height: 70px;
}

.card-img-top{
  height: 280px;
}
.dropdown{
  float: right;
}